Bug 182389 - problems with Tamil Phonetic map
problems with Tamil Phonetic map
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
Reported: 2006-02-22 02:17 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: from m17n-db-tamil-1.3.3-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-24 06:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
tamil-phonetic.patch (495 bytes, patch)
2006-02-22 02:35 EST, Jens Petersen
no flags Details | Diff

  None (edit)
Description Jens Petersen 2006-02-22 02:17:14 EST
Description of problem:
Not sure why yet but the current Tamil Phonetic input map ported
from scim-tables does not work completely.

Version-Release number of selected component (if applicable):
Comment 1 Jens Petersen 2006-02-22 02:35:00 EST
Created attachment 125008 [details]

For some reason this helps but I don't know why yet.
Comment 2 Jens Petersen 2006-02-22 02:54:44 EST
Doh, inspecting the patch more carefully - it is just missing "s.
Comment 3 Jens Petersen 2006-03-01 10:32:44 EST
Should be fixed in 1.3.3-1.
Comment 4 A S Alam 2006-05-24 06:57:29 EDT
Tamil Phonetic is working fine, please reOpen bug, if you face any further problem

Test Envirnoment:
Fedora Core Rawhide


Note You need to log in before you can comment on or make changes to this bug.